# \<tournament\_round>

#### What does 'tournament\_round' mean? <a href="#uofapi-less-than-tournament_round-greater-than-whatdoestournament_roundmean" id="uofapi-less-than-tournament_round-greater-than-whatdoestournament_roundmean"></a>

The *tournament\_round* can be a group, a cup, or a qualification. These (group/cup/qualification) are also classified as simple tournaments which can be seen as micro tournaments inside the season.&#x20;

See the[ sport structure page](/uof/introduction/key-concepts/sport-structure.md) to understand the structure of tournaments, seasons, simple tournaments, and matches.

#### Example XML Response Snippets <a href="#uofapi-less-than-tournament_round-greater-than-examplexmlresponsesnippets" id="uofapi-less-than-tournament_round-greater-than-examplexmlresponsesnippets"></a>

Here are some examples of the *tournament\_round* element

```xml
<tournament_round type="group" number="2" group="A" group_id="sr:group:59594" group_long_name="UEFA Champions League, Group A" betradar_id="1462"/>
```

```xml
<tournament_round type="cup" name="round_of_16" cup_round_match_number="2" cup_round_matches="2" other_match_id="sr:match:28795874" phase="playoffs" betradar_id="62144"/>
```

#### Element Attributes <a href="#uofapi-less-than-tournament_round-greater-than-elementattributes" id="uofapi-less-than-tournament_round-greater-than-elementattributes"></a>

Table below shows the list and meaning of attributes in the Tournament\_round element (in red in the first example above):

| Attribute                                         | Meaning                                                                                                                                                                                                                                                                                                                      | Possible values                                                                                      |
| ------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------- |
| *type*                                            | <p>The element tournament\_round describes what cup stage or round the match is.</p><ul><li>In case the match has a cup round assigned to it, it will at least get type "cup",</li><li>if it also has cup round name "cupqround" it will get type "qualification".</li><li>All other matches will get type "group"</li></ul> | <ul><li>group</li><li>cup</li><li>qualification</li></ul>                                            |
| *group*                                           | Specifies which group, league of the tournament the match belongs.                                                                                                                                                                                                                                                           | Value of the group is a string and depends on the kind of tournament (see example above)             |
| *number*                                          | This attribute is present only if type="group" and displays the round number.                                                                                                                                                                                                                                                | Integer number                                                                                       |
| *group\_id*                                       | <p>Unique ID of the group. </p><p>The ID of the group can be used for example in the tournament end point inserting the id of the group in the simple\_tournament filter.</p><p>The description of the simple\_tournament corresponds to the description of the group.</p>                                                   | Example: *group\_id="sr:group:44700"*                                                                |
| *group\_long\_name*                               | <p>Name of the tournament the group belongs in.</p><p><br></p>                                                                                                                                                                                                                                                               | Value of the group\_long\_name is a string and depends on the kind of tournament (see example above) |
| *betradar\_id*                                    | Unique ID of the tournament\_round to be filtered as well as simple\_tournament in the tournament end point.                                                                                                                                                                                                                 | Example: *betradar\_id="94493"*                                                                      |
| *cup\_round\_matches*                             | Number of matches that will be played for this cup round only shown if it's more than 1.                                                                                                                                                                                                                                     | Number                                                                                               |
| <p><em>cup\_round\_match\_number</em><br><br></p> | Match number of the cup round, only shown if cup\_round\_matches is more than 1.                                                                                                                                                                                                                                             | Number                                                                                               |
| *other\_match\_id*                                | <p>The other match, only shown if cup\_round\_matches is more than 1.<br><br></p>                                                                                                                                                                                                                                            | <p><br></p>                                                                                          |
| *phase*                                           | Which phase of the tournament the match is in                                                                                                                                                                                                                                                                                | <ul><li>Regular season</li><li>Relegation playoffs</li><li>promotional playoffs etc..</li></ul>      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-tournament_round-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
